/* CSS Document */

body{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:0;
background:#000 url(images/top_bg.jpg) repeat-x top;
color:#141415;

}
a{text-decoration:none;
color: #FF8000;
}
a:hover{text-decoration: underline
}

p, h1,h2,h3,h4,h5,h6, input, select, textarea, ul, li, dl, dt, dd{
margin:0;
padding:0;
}
#main{
width:100%;
background:url(images/footer-bg.jpg) repeat-x bottom;
}
#wrapper{
margin:0 auto;
width:1000px;

}
.topnav{
float:right;
}
.topnav ul{
list-style-type:none;
margin-top:40px;
height:60px;
float:right;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:16px;

}
.topnav ul li{
float:left;
}
.topnav ul li a{
display:block;
color:#ABACAC;
padding:15px;
border-left: 1px solid #000;
}
.topnav ul li a:hover{
text-decoration:none;
color:#FFFFFF;
}
.topnav ul li a.active{
text-decoration:none;
color:#FFFFFF;
background:url(images/menu-hover.jpg);
}
.topbanner{
background: url(images/top-img.jpg) no-repeat bottom;
height:143px;
}
.clear{
clear:both;
}
.left{
float:left;
}
.right{
float:right;
}
.topbanner2{
background:url(images/usbdacs.jpg) no-repeat;
height:139px;
clear:both;
}
.email{
float:left;
margin: 80px 0 0 140px;
background:url(images/brownstick.jpg) no-repeat left center;
color:#D9DFE4;
padding:5px 15px;
}
.email a{
color:#D9DFE4;
}
.footer{
background:url(images/footer.jpg) no-repeat top center;
height:20px;
color:#999999;
padding:30px 40px;
}
* html .footer{
background:url(images/footer.jpg) no-repeat top center;
height:20px;
color:#999999;
padding:30px 40px;
margin-right:1px;
}
.footer a{
padding-right:20px;
color:#999999;
}
.honeleft{
width:249px;
float:left;
}

.innerleft{
width:423px;
float:left;
}

.homeright{
float:left;
width:716px;

}
.innerright{
float:left;
width:542px;

}
.contents{
background:url(images/content-top.jpg) no-repeat top center;
}
.leftcontents{
background:#C2C4C6;
padding:10px 20px;

}
.blackmiddle{
background: url(images/black-middle.jpg) repeat-y;
padding:8px 15px;
color:#CCCCCC;
}
.blackmiddle p{
padding:0 8px ;
}


.blackmiddle_inner{
background: url(images/black-bg-inner.jpg) repeat-y;
padding:8px 15px;
color:#CCCCCC;
}
.blackmiddle_inner p{
padding:0 8px ;
}
.left_head{
background:url(images/left-hd-inner.jpg) no-repeat;
height:37px;
}
h1{
padding:10px 10px 10px 40px;
font-size:16px;
color:#052A47;
}
.left-hd-inner-new{
margin:10px 0;
padding-left:10px;
font-size:16px;
color:#052A47;
display:block;
font-weight:bold;
text-align:left;
background:url(images/bullet1.jpg) no-repeat left;
}
.left-hd-inner-new1{
margin:10px 0;
padding-left:10px;
font-size:12px;
color:#052A47;
display:block;
font-weight:bold;
text-align:left;
background:url(images/bullet2.jpg) no-repeat left;
}
.left-hd-inner-new2{
margin:10px 0;
font-size:16px;
color:#052A47;
display:block;
font-weight:bold;
text-align:left;
}

h2{
font-size:13px;
font-stretch: ultra-condensed;
background: url(images/tryangle.jpg) no-repeat left;
padding-left: 10px;
margin-left:3px;
margin-bottom:10px;
}
.graymiddle{
background: url(images/gray-midle.jpg) repeat-y;
padding:10px 40px;
}
h4{
font-size:14px;
margin:5px;
padding-left:15px;
background:url(images/yellowbullet.jpg) no-repeat left;
color:#999999;
}